﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="D:\workspace\mock_performance_b\function_pointers\googletest\googletest\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
</Project>
